WBR-1310 Authentication Bypass Vulnerability

The D-Link WBR-1310 contains an authentication bypass vulnerability that allows remote attackers to change administrative settings without authentication. This can be used to enable remote management and change the administrative password.

Note that even if remote administration is not enabled, this vulnerability can be easily exploited via CSRF.

Read the full vulnerability report here.

Tagged , , , . Bookmark the permalink.

3 Responses to WBR-1310 Authentication Bypass Vulnerability

  1. Pingback: WBR-1310 Authentication Bypass Vulnerability | Linux-backtrack.com

  2. BackTrack 5 has been released. This new revision has been built from scratch and boasts several major improvements over all our previous releases. Download Backtrack 5 Now

  3. Pingback: Why Router Security is Important – Router Security

Leave a Reply

Your email address will not be published. Required fields are marked *